elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: ¿Eres nuevo? ¿Tienes dudas acerca del funcionamiento de la comunidad? Lee las Reglas Generales


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderador: wolfbcn)
| | | |-+  Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..  (Leído 1,999 veces)
wolfbcn
Moderador Global
***
Desconectado Desconectado

Mensajes: 28.476



Ver Perfil WWW
Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..
« en: 11 Enero 2013, 13:59 »

Un nuevo y grave fallo ha sido descubierto en Java. Es el segundo que se descubre en los últimos meses y como sucediese en el anterior caso la única solución con la que cuentan por ahora los usuarios pasa por su desinstalación si no quieren poner en riesgo su seguridad.

La historia se repite. El pasado mes de agosto nos hacíamos eco del exploit descubierto en Java que afectaba a Java Runtime Environment (JRE) en su versión 1.7 y que abría la puerta a un atacante para ejecutar código de forma remota y así infectar el equipo de los usuarios, tanto si contaban con Windows como sistema operativo como Mac OS X o Linux.

Meses más tarde es la versión Java 7 Update 10 la que se ve afectada por un agujero de seguridad que igualmente afecta a todos los sistemas operativos y que según indican en The Next Web tuvo su origen el primer día de 2013. Como en el anterior caso, el exploit permite a los atacantes robar información privada de los usuarios o dañar los archivos almacenados en sus equipos.

Para poder aprovecharse del nuevo fallo, los atacantes emplean un código HTML al que redirigen a sus víctimas en sus navegadores. Ante la falta de solución inmediata aportada por Oracle, desarrolladores de Java, el consejo de los expertos pasa por la desinstalación al completo de Java. "Java es un desastre: No es seguro y hay que desactivarlo", ha afirmado al respecto Jaime Blasco, del laboratorio AlienVault Labs. No en vano, se ha advertido que el riesgo de ataque es elevado, puesto que los desarrolladores de exploit kits, (archivos que los delincuentes utilizan para atacar a los ordenadores) han añadido un software que permite a los hackers explotar esta vulnerabilidad.

Sin especificar cifras, en la información se señala que en estos primeros días de enero han sido infectados miles de portales en toda la web con este código malicioso. Por ello, como aconsejamos meses atras, la deshabilitación de Java en los navegadores es la primera solución. Estos son los pasos a seguir en función del navegador que utilicemos:

- Google Chrome: Escribimos "chrome://plugins/" en la barra de direcciones y buscamos y desactivamos el complemento Java.

- Internet Explorer: Desde el Menú de Herramientas accedemos a Opciones de Internet. En la pestaña Programas buscamos Gestionar complementos y deshabilitamos el Java Plug-in.

- Mozilla Firefox
: Entramos en Complementos desde el menú de herramientas y en el panel Plugins deshabilitamos Java Plug-in o Java Applet Plug-in (el nombre depende del sistema operativo que tengamos).

- Safari: Accedemos a la pestaña de Seguridad en Preferencias y desmarcamos la opción Habilitar Java.

FUENTE :http://www.adslzone.net/article10413-recomiendan-desinstalar-de-inmediato-java-por-la-ultima-y-grave-vulnerabilidad-descubierta.html

Relacionado : https://foro.elhacker.net/noticias/los_expertos_encuentran_un_fallo_de_dia_cero_de_java_17_en_un_sitio_web_de-t380516.0.html


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
elpre

Desconectado Desconectado

Mensajes: 50


Aprende , Aprende, Aprende, Aprende, Aprende


Ver Perfil
Re: Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..
« Respuesta #1 en: 11 Enero 2013, 16:09 »

Una pregunta, yo ando con Ubuntu. He entrado en los plugins y no he visto que tenga ningún plugin de java. Pero en la consola pongo java -version y me sale que tengo la 1.6.0_24. Vamos que tengo java instalado. Lo tengo que desinstalar de la consola o al no aparecerme en los plugins del navegador no tengo que hacer nada?????
Gracias


En línea

Cuando la oscuridad nuble tu vista, que la paranoia sea tu guía
el-brujo
ehn
***
Desconectado Desconectado

Mensajes: 18.672


La libertad no se suplica, se conquista


Ver Perfil WWW
Re: Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..
« Respuesta #2 en: 11 Enero 2013, 17:55 »

no hace falta desintalar Java, con deshabilitar el plugin del navegador es suficiente y la nueva versión de Java 7 update 10 lo permite hacer desde el panel de control para todos los navegadores y no tener que ir uno por uno:

También es recomendable cambiar el nivel de seguridad a "Alta", por defecto es Media:



Explicado aquí en el mes de diciembre:

¿Qué es Java? ¿Para qué sirve? ¿Debo actualizarlo?
http://blog.elhacker.net/2012/12/que-es-java-para-que-sirve-debo.html
En línea

DonVidela


Desconectado Desconectado

Mensajes: 2.000



Ver Perfil WWW
Re: Recomiendan desinstalar de inmediato Java por la última y grave vulnerabilidad..
« Respuesta #3 en: 12 Enero 2013, 14:01 »

Muy bien brujo, hace rato que veo todos los medios alarmistas, me tienen chato con la noticia y no informan como corresponde, saludos.
En línea

Aprendiendo: Java , C# , pl/sql, mysql , sql server, PHP , Access, JSF, Facelets, JSP, CakePHP, JQuery, Perl, Android

http://pablovidela.wordpress.com
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Grave vulnerabilidad de Firefox.
Noticias
templar 2 655 Último mensaje 11 Enero 2005, 02:24
por templar
Vulnerabilidad grave en Word
Noticias
CrÄsH 1 522 Último mensaje 9 Diciembre 2006, 02:33
por wolfbcn
Se hace público el exploit de la última (y grave) vulnerabilidad en Windows
Noticias
wolfbcn 0 630 Último mensaje 20 Julio 2010, 12:58
por wolfbcn
Grave vulnerabilidad PHP en modo CGI
PHP
el-brujo 4 2,361 Último mensaje 19 Mayo 2012, 13:36
por squared
Cómo desinstalar Java de tu ordenador, y qué pierdes si lo haces
Noticias
wolfbcn 4 1,198 Último mensaje 21 Febrero 2013, 19:21
por el-brujo
Powered by SMF 1.1.19 | SMF © 2006-2008, Simple Machines